p.clear
	{
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	margin:0;
	padding:0;
}

#contentWrapper
	{
    position: absolute;
	top:185px;

}

#footer ul
	{
	top: 325px;
}

body#secondary #mainWrapper #contentWrapper
	{
    position: absolute;
	top: 115px;
	height:;
}

body#secondary #mainWrapper #footer ul
	{

	top: 380px;

}

body#secondary #mainWrapper #introText
	{
	padding: 40px 0 0 40px;
	margin:0;
}

body#secondary #mainWrapper #contentWrapperGallery
	{
    position: absolute;
	top:115px;

}

#footerGallery ul
	{
	top: 420px;
}

#contentWrapperFlash #galleryHeading
	{
	width: 500px;
	margin-left: 0px;
	padding-left: 110px;
}

body#secondary #mainWrapper #footerFlash ul
	{
	top: 40px;
	padding-bottom: 40px;
}

#contentWrapper #galleryHeading
	{
	margin-left: 5px;
}

body#secondary #mainWrapper #contentWrapperFlash #galleryButtons ul li a
	{
	display: inline-block;
	border: 1px solid #474026;
	width: 125px;
	height: 20px;
	text-decoration: none;
	font-size: 0.7em;
	font-weight: bold;
	color: #474026;
	padding: 4px 5px 3px 0.7em;	
	margin:0 10px 0 0;
}

body#secondary #mainWrapper #contentWrapper #galleryHeading
	{
		margin-top: 20px;
		height: 20px;
}

body#secondary #mainWrapper #contentWrapperFlash #galleryButtons
	{
	height: 25px;

}

body#secondary #mainWrapper .ie6Fix
	{
	height: 470px;
}

body#secondary #mainWrapper #contentWrapperFlash
	{
	margin-top:-60px;
}